Bug 6653 - pump -r doesn't send a dhcprelease packet
Summary: pump -r doesn't send a dhcprelease packet
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 17:47 UTC by stephen
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 20:43:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stephen 1999-11-02 17:47:11 UTC
pump-0.7.0-1 appears to take down the network interface
before it sends a dhcprelease packet, potentially tying up
the address unnecessarily.

Comment 1 Erik Troan 2000-02-23 20:43:59 UTC
Looks correct to me -- please send more details.


Note You need to log in before you can comment on or make changes to this bug.